ul.facetapi-facetapi-dropdowns-checkbox-links .custom-checkbox input.facetapi-checkbox{
    display: none;
}

ul.facetapi-facetapi-dropdowns-checkbox-links li.list-group-item{
	border: none;
    padding: 6px 12px;
}

.block-facetapi button.btn.btn-default.btn-block.dropdown-toggle{
    text-align: left;
    background-color: transparent;
    border-color: rgba(155, 212, 223, 1);
    color: #9f9f9f;
}

.block-facetapi button.btn.btn-default.btn-block.dropdown-toggle span.caret{
    float: right;
    margin-top: 10px;
    margin-right: -5px;
}

.block-facetapi .dropdown-menu{
	left: -15px;
    top: 10%;
}
